


<body style="padding: 1in;">
	<header style="text-align: center">
		<address style="font-size: 2em">cyte</address>
		<p>measurement tools (System International, US Customary, etc.)</p>
	</header>

	<article 1 style="background: #eee; padding: 1in; border-radius: .1in; ">
		<section>
			<address>the health license</address>
		</section>

		<section>
			<p>
				May you metaphorically recognize this as
				a reservoir of pure water molecules: 
			</p>

			<code id="water-molecule" python3 style="white-space: pre-wrap;"></code>
			
			<p>
				You discovered it in a 
				place where you have
				undisputable claim to the 
				entire span of every dimension 
				(including time).
				
				<br/>
				<br/>

				However, this pure water, may only
				be used to promote veganism.
			</p>
		</section>
	</article>
	
	<article>
		<p>The documentation is can be read by installing and running "revenue"</p>
		<code>
			pip install revenue
		</code>	
		<code>
			# from the "cyte" module or the git repo
			
			[tcsh] revenue
		</code>
	</article>

	<script>
		var water = JSON.stringify ({
			"structures": {
				"1": "hydrogen", 
				"2": "hydrogen",
				"3": "oxygen"
			},
			"links": [
				[ 1, 3 ],
				[ 2, 3 ]
			]
		}, null, 4)
		document.getElementById ("water-molecule").textContent = water;
	</script>
</body>